export class JumpTypeReq {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public name: string;
}

export class JumpTypeResp {
  constructor(data: any) {
    Object.assign(this, data);
  }

  public id: number;
  public name: string;
}
